PuntoCellulare.it

WhatsApp smette di funzionare sugli smartphone meno recenti

21 Dicembre 2020 | Max Capitosti
APPLE ANDROID CERCA
Come di consueto WhatsApp ha rivisto i requisiti minimi che devono avere gli smartphone per essere supportati. La nuova stretta rende incompatibili numerosi telefoni cellulari, per fortuna si tratta di modelli poco recenti, gran parte dei quali da tempo sostituiti dagli utenti. Le limitazioni, pił che memoria e schermo, riguardano la versione del sistema operativo installata.

whatsapp

Nello specifico l'azienda prevede adesso questi requisiti minimi di sistema:

  • Android con sistema operativo 4.0.3 e versioni successive
  • iPhone con versione iOS 9 e successive
  • Telefoni con KaiOS 2.5.1 e versioni successive, inclusi JioPhone e JioPhone 2
SEGUICI SU
FACEBOOK
SEGUICI SU
TELEGRAM
NOTIZIE CORRELATE
ULTIME NOTIZIE
    vodafone eataly art houseVodafone - il 5G protagonista a Eataly Art House con la realità aumentatamotorola mauiMotorola Maui - in arrivo un nuovo entry level con Helio G37 e tripla fotocameraredmi a1 plusRedmi A1+ - la versione 'Plus' guadagna il lettore di impronte ma mantiene il prezzo bassooneplus trade inCon OnePlus se compri un telefono pianti un alberomotorola moto e32Motorola Moto E32 - svelata la nuova versione con Helio G37 e fotocamera da 50MPoppo a77sOppo A77s - svelata ufficialmente la variante di A77 4G con chip Snapdragonhuawei nova 10 seHuawei Nova 10 SE - fotocamera da 108MP e schermo OLED per il nuovo smartphonexiaomi 12t 12t proXiaomi annuncia i nuovi smartphone 12T e 12T Proasus rog phone 6d ultimate antutuAsus ROG Phone 6D Ultimate - nuovo record nella classifica AnTuTu degli smartphonezte blade v40sZTE Blade V40s - schermo AMOLED e chip Unisoc per il nuovo smartphonesamsung galaxy a54Samsung Galaxy A54 - previsto un sensore fotografico da 50MPxiaomi smart band 7 proXiaomi Smart Band 7 Pro - la nuova smartband debutta in Italia, confermato il prezzo di lancio